GT-INLINESEQ_SPLIT(1)

NAME
gt-inlineseq_split - Split GFF3 annotations with inline sequences into separate files.

SYNOPSIS

gt inlineseq_split (-seqfile <seqfile> | -gff3file <gff3file>) [GFF3_file]

DESCRIPTION

-seqfile [string]
    output file for sequences as FASTA (default: undefined)

-gff3file [string]
    output file for annotations as GFF3 (default: undefined)

-help
    display help and exit

-version
    display version information and exit

REPORTING BUGS

Report bugs to https://github.com/genometools/genometools/issues.